/* error message */
"Edit" = "編輯";

/* No comment provided by engineer. */
"OK" = "好";

/* error message */
"Please add at least one stem in Font Info > Masters" = "請在 字型資訊 > 主版 加入至少一筆字幹值";

/* Button in the Round Font Filter Dialog */
"Round" = "圓體化";

/* Name of the Round Font Filter */
"Rounded Font" = "自動圓體工具";

/* error message */
"Rounded Font requires at least one vertical stem value." = "使用自動圓體工具時，您至少必須設定一個以上的垂直字幹值。";

